/**
  * initial data for the demo module
  **/

/**
  * primary contains the primary data for the module.
  * It could come from a database, file or any other asynchronous source.
  * Include secondary joins directly as objects into the primary, if they
  * are exclusive to the one primary. This makes access and version tagging
  * easier.
  **/
const primary = [{
  id: 'primary-1',
  name: 'String1',
  active: true,
  secondar: [{
    id: 'id2',
    name: 'secondary-1'
  }]
}, {
  id: 'primary-2',
  name: 'String2',
  active: false,
  secondary: [{
    id: 'id1',
    name: 'secondary-2'
  }, {
    id: 'id3',
    name: 'secondary-3'
  }]
}]

export default primary